/* Localizable.strings inglese */


/* LifetimeSubscription - Testo usato nel pulsante di acquisto lifetime nella finestra delle sottoscrizioni */
"LifetimeSubscription" = "Lifetime";

/* Free trial */
"Free trial" = "Free trial";

/* titolo finestra Consigli per la pausa */
"BreakAdviceTitle" = "Break Advice";

/* Label shown under username in registration window */
"registeredSoftwareLabel" = "Registered software";

/* Menu Items in Application Menu */
"OK" = "OK";
"Cancel" = "Cancel";
"Delete" = "Delete";
"Reset" = "Reset";
"none" = "none";

/* Standard Descriptions */
"defaultTaskDescriptionsList" = "General Activity,Production,Meeting,Communication,Planning,Research,Documentation,Collaboration,Support,Delivery";


"menuResetRecentDescriptions" = "Reset Recent Descriptions...";
"alertResetRecentDescriptionsTitle" = "Reset Recent Descriptions?";
"alertResetRecentDescriptionsMessage" = "This will reset the list of recently used descriptions to their default values. Existing task descriptions will not be affected.";
"alertResetRecentDescriptionsReset" = "Reset";
"alertResetRecentDescriptionsCancel" = "Cancel";


/* Never run yet */
"Never run yet" = "None";

/* Placeholder for zero duration specifically in task log tableview */
"TaskLogTableView.NeverRunYet" = "2. None";

"one running..." = "one running...";
"General" = "General";
"Updates" = "Updates";
"Registration" = "Registration";
"If you need support, please click on the question mark button." = "If you need support, please click on the question mark button.";
"This is a trial version of %@" = "This is a trial version of %@";
"%@ remaining" = "%@ remaining";
"The trial period is over" = "The trial period is over";
"Buy Now..." = "Buy Now...";
/* Window Titles */
"About %@" = "About %@";

/* Registration completion title */
"Activated" = "Registration completed!";

/* Registration completion message */
"Thank you for registering" = "Your registration was successful. %@ is ready to help you manage your time and organize your tasks. You're now ready to fully enjoy the app and work on your tasks without limits.";

/* Session editor title with date */
"%@ - Edit sessions" = "%@ - Adjust Times";

/* Label under the work circle button */
"work_button_circle_label" = "Work";

/* Label under the break circle button */
"break_button_circle_label" = "Break";

/* Zero minutes duration */
"0 min" = "0 min";

/* Rate App */
"Rate %@" = "Rate %@";

/* Rate App Message */
"If you enjoy using %@, would you mind taking a moment to rate it? It won't take more than a minute. Thanks for your support!" = "If you enjoy using %@, would you mind taking a moment to rate it? It won't take more than a minute. Thanks for your support!";

/* Remind Later Button */
"Remind Me Later" = "Remind Me Later";

/* No Thanks Button */
"No, Thanks" = "No, Thanks";

/* Modified string to hide the zero value */
"more than 0 seconds and less than %@" = "less than %@";

/* Chrono Options Panel */
"options_title" = "Chrono Options";
"options_autostart_sessions" = "Autostart sessions";
"options_pause_if_sleeps" = "Pause work if computer sleeps";
"options_duration_and_sounds" = "Duration and sounds";
"options_work" = "Work:";
"options_break" = "Break:";
"options_work_sessions_until_rest" = "Work sessions until rest:";
"options_when_its_time_to_rest" = "When it's time to rest:";
"options_volume" = "Volume";
"options_reset_to_default" = "Reset to Default";

/* Date and time related */
"Date Range" = "Dates";

/* Tooltip for recent task descriptions popup button */
"Choose a recent description for current session" = "Choose a recently used description";

/* Totals label in slice editor */
"Totals:" = "Totals:";

/* This Task Item */
"Day activity on this task: " = "Work and pauses: ";

/* This Task Work Item */
"Worked on this task: " = "Only work: ";

/* This Task Break Item */
"Breaks on this task: " = "Only breaks: ";

/* Every Task Item */
"Day activity on this task plus other tasks: " = "Work and breaks for all tasks: ";

/* Every Task Work Item */
"Worked on this task plus other tasks: " = "Only work for all tasks: ";

/* Every Task Break Item */
"Breaks on this task plus other tasks: " = "Only breaks for all tasks: ";

/* Close button in tips window */
"Tips.Ignore" = "Close";
/* You're up-to-date */
"You're up-to-date." = "You're up-to-date";

/* Pay once, use forever */
"Pay once, use forever" = "Pay once, use forever";

/* The app is running in read-only mode */
"The app is running in read-only mode" = "The app is running in read-only mode";

/* To get information on available subscriptions plans */
"To get information on available subscriptions plans, please click on the \"Show Subscriptions\" button." = "To get information on available subscriptions plans, please click on the \"Show Subscriptions\" button.";

/* Show Subscriptions button */
"Show Subscriptions" = "Show Subscriptions";

/* Continue button */
"Continue" = "Continue";

/* Enter Registration Code button */
"Enter Registration Code..." = "Enter Registration Code...";

/* To get information on the price and purchase the license */
"To get information on the price and purchase the license, please click on the \"Buy Now\" button.\n\n" = "To get information on the price and purchase the license, please click on the \"Buy Now\" button.\n\n";

/* After one week trial */
"After one week trial" = "After one week trial";

/* Cancel anytime */
"Cancel anytime" = "Cancel anytime";
